<!DOCTYPE html>
<html lang="ko-KR" dir="ltr">
  <head>
      <!-- Global site tag (gtag.js) - Google Analytics -->
        <script async src="https://www.googletagmanager.com/gtag/js?id=UA-145824378-1"></script>
            <script>
                window.dataLayer = window.dataLayer || [];
                function gtag(){dataLayer.push(arguments);}
                gtag('js', new Date());

                gtag('config', 'UA-145824378-1');
            </script>
      
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="naver-site-verification" content="3b46817d929d06435e97f4788bc1487b4a3a206b"/>
    <meta property="og:type" content="website">
    <meta property="og:title" content="크리에이터 유병재">
    <meta property="og:description" content="대한민국 대표 크리에이터">
    <meta property="og:image" content="https://dbqudwo333.ml/assets/images/gallery/big/7.jpeg">
    <meta property="og:url" content="http://dbqudwo333.ml">
      
    <!--  
    Document Title
    =============================================
    -->
    <title>유병재 - Creative Portfolio</title>
    <meta name="description" content="대한민국의 대표 크리에이터, 방송인 유병재" class="meta-desc">
    <meta name="keywords" content="byung-jae, youbyungjae, You byungjae, 샌드박스 네트워크, 샌드박스네트워크, 샌드박스, SANDBOX, 크리에이터, MCN, 유병재, 스트리머, 소속사, 연예인, 광고, 유튜브 광고, 크리에이터 광고, 방송, MBC, 연예계, 전지적참견시점, 씬의퀴즈, 선을넘는녀석들, dbqudwo333">
      
    <!--  
    Favicons
    =============================================
    -->
   
    <link rel="apple-touch-icon" sizes="57x57" href="assets/images/favicons/logo_57x57.jpg">
    <link rel="apple-touch-icon" sizes="60x60" href="assets/images/favicons/logo_60x60.jpg">
    <link rel="apple-touch-icon" sizes="72x72" href="assets/images/favicons/logo_72x72.jpg">
    <link rel="apple-touch-icon" sizes="76x76" href="assets/images/favicons/logo_76x76.jpg">
    <link rel="apple-touch-icon" sizes="114x114" href="assets/images/favicons/logo_114x114.jpg">
    <link rel="apple-touch-icon" sizes="120x120" href="assets/images/favicons/logo_120x120.jpg">
    <link rel="apple-touch-icon" sizes="144x144" href="assets/images/favicons/logo_144x144.jpg">
    <link rel="apple-touch-icon" sizes="152x152" href="assets/images/favicons/logo_152x152.jpg">
    <link rel="apple-touch-icon" sizes="180x180" href="assets/images/favicons/logo_180x180.jpg">
    <link rel="icon" type="image/png" sizes="192x192" href="assets/images/favicons/logo_192x192.jpg">
    <link rel="icon" type="image/png" sizes="32x32" href="assets/images/favicons/logo_32x32.jpg">
    <link rel="icon" type="image/png" sizes="96x96" href="assets/images/favicons/logo_96x96.jpg">
    <link rel="icon" type="image/png" sizes="16x16" href="assets/images/favicons/logo_16x16.jpg">
    <link rel="manifest" href="/manifest.json">
    <meta name="msapplication-TileColor" content="#ffffff">
    <meta name="msapplication-TileImage" content="assets/images/favicons/logo_144x144.jpg">
    <meta name="theme-color" content="#ffffff">
    <!--  
    Stylesheets
    =============================================
    
    -->
    <!-- Default stylesheets-->
    <link href="assets/lib/bootstrap/dist/css/bootstrap.min.css" rel="stylesheet">
    <!-- Template specific stylesheets-->
    <link href="https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Volkhov:400i" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800" rel="stylesheet">
    <link href="assets/lib/animate.css/animate.css" rel="stylesheet">
    <link href="assets/lib/components-font-awesome/css/font-awesome.min.css" rel="stylesheet">
    <link href="assets/lib/et-line-font/et-line-font.css" rel="stylesheet">
    <link href="assets/lib/flexslider/flexslider.css" rel="stylesheet">
    <link href="assets/lib/owl.carousel/dist/assets/owl.carousel.min.css" rel="stylesheet">
    <link href="assets/lib/owl.carousel/dist/assets/owl.theme.default.min.css" rel="stylesheet">
    <link href="assets/lib/magnific-popup/dist/magnific-popup.css" rel="stylesheet">
    <link href="assets/lib/simple-text-rotator/simpletextrotator.css" rel="stylesheet">
    <!-- Main stylesheet and color file-->
    <link href="assets/css/style.css" rel="stylesheet">
    <link id="color-scheme" href="assets/css/colors/default.css" rel="stylesheet">
  </head>
  <body data-spy="scroll" data-target=".onpage-navigation" data-offset="60">
    <main>
      <div class="page-loader">
        <div class="loader">Loading...</div>
      </div>
      <nav class="navbar navbar-custom navbar-fixed-top" role="navigation">
        <div class="container">
          <div class="navbar-header">
            <button class="navbar-toggle" type="button" data-toggle="collapse" data-target="#custom-collapse"><span class="sr-only">Toggle navigation</span><span class="icon-bar"></span><span class="icon-bar"></span><span class="icon-bar"></span></button><a class="navbar-brand" href="index.html">byung-jae</a>
          </div>
          <div class="collapse navbar-collapse" id="custom-collapse">
            <ul class="nav navbar-nav navbar-right">
              <li class="dropdown"><a class="dropdown-toggle" href="https://dbqudwo333.ml">Home</a></li>
              <li class="dropdown"><a class="dropdown-toggle" href="./about.html">About</a></li>
              <li class="dropdown"><a class="dropdown-toggle" href="./gallery.html">Gallery</a></li>
              <li class="dropdown"><a class="dropdown-toggle" href="./event.html">공연/활동</a></li>
              <li class="dropdown"><a class="dropdown-toggle" href="./advertisement.html">advertisement</a></li>
              <li class="dropdown"><a class="dropdown-toggle" href="./contact.html">Contact</a></li>
            </ul>
          </div>
        </div>
      </nav>
      <div class="main">
        <section class="module bg-dark-60 portfolio-page-header" data-background="assets/images/maxresdefault.jpg">
          <div class="container">
            <div class="row">
              <div class="col-sm-6 col-sm-offset-3">
                <h2 class="module-title font-alt">광고</h2>
                <div class="module-subtitle font-serif">Yoo Byung Jae's advertising</div>
              </div>
            </div>
          </div>
        </section>
          
        <section class="module">
          <div class="container">
            <div class="row">
              <div class="col-sm-12">
                <div class="embed-responsive embed-responsive-16by9">
                  <iframe class="embed-responsive-item" src="https://www.youtube.com/embed/B6OhCebTGTM" frameborder="0" allowfullscreen="allowfullscreen"></iframe>
                </div>
              </div>
            </div>
            <hr class="divider-w mt-60 mb-60">
            <div class="row multi-columns-row">
              <div class="col-sm-6 col-md-4 col-lg-4">
                <div class="work-details">
                  <h5 class="work-details-title font-alt">천애명월도 소림x유병재 감동 스토리</h5>
                  <p></p>
                </div>
              </div>
              <div class="col-sm-6 col-md-4 col-lg-4">
                <p>2020.12.17 소.림. 이행시 늪에 빠진 유병재의 포텐이 터진다!</p>
              </div>
            </div>
          </div>
        </section>
          
        <section class="module">
          <div class="container">
            <div class="row">
              <div class="col-sm-12">
                <div class="embed-responsive embed-responsive-16by9">
                  <iframe class="embed-responsive-item" src="https://www.youtube.com/embed/aU4DRTmgcNM" frameborder="0" allowfullscreen="allowfullscreen"></iframe>
                </div>
              </div>
            </div>
            <hr class="divider-w mt-60 mb-60">
            <div class="row multi-columns-row">
              <div class="col-sm-6 col-md-4 col-lg-4">
                <div class="work-details">
                  <h5 class="work-details-title font-alt">[원스토어] 원수 유병재, 공개수배합니다</h5>
                  <p></p>
                </div>
              </div>
              <div class="col-sm-6 col-md-4 col-lg-4">
                <p>#유규선, 광고 촬영장에서 #유병재 공걔수배한 썰.ssul</p>
              </div>
            </div>
          </div>
        </section>
          
        <section class="module">
          <div class="container">
            <div class="row">
              <div class="col-sm-12">
                <div class="embed-responsive embed-responsive-16by9">
                  <iframe class="embed-responsive-item" src="https://www.youtube.com/embed/t7SrYtzozE4" frameborder="0" allowfullscreen="allowfullscreen"></iframe>
                </div>
              </div>
            </div>
            <hr class="divider-w mt-60 mb-60">
            <div class="row multi-columns-row">
              <div class="col-sm-6 col-md-4 col-lg-4">
                <div class="work-details">
                  <h5 class="work-details-title font-alt">피자파는집, 마이 컸다! 전속모델 유병재와 함께한 광고 촬영 현장 엿보기</h5>
                  <p></p>
                </div>
              </div>
              <div class="col-sm-6 col-md-4 col-lg-4">
                <p>피자파는집 첫번째 전속모델 유 병 재 ! 그와 함께한 광고 촬영 현장, 함께 보시죠!</p>
              </div>
            </div>
          </div>
        </section>

       <section class="module">
          <div class="container">
            <div class="row">
              <div class="col-sm-12">
                <div class="embed-responsive embed-responsive-16by9">
                  <iframe class="embed-responsive-item" src="https://www.youtube.com/embed/rRDGx05fRzc" frameborder="0" allowfullscreen="allowfullscreen"></iframe>
                </div>
              </div>
            </div>
            <hr class="divider-w mt-60 mb-60">
            <div class="row multi-columns-row">
              <div class="col-sm-6 col-md-4 col-lg-4">
                <div class="work-details">
                  <h5 class="work-details-title font-alt">가다실9광고ㅣEP. 01 모두 함께 웃는 세상</h5>
                  <p></p>
                </div>
              </div>
              <div class="col-sm-6 col-md-4 col-lg-4">
                <p>세호 형도 하하하하하 병재 동생도  하하하하하 두 남자가 이렇게 웃을 수 있는 이유는?</p>
              </div>
            </div>
          </div>
        </section>
          
       <section class="module">
          <div class="container">
            <div class="row">
              <div class="col-sm-12">
                <div class="embed-responsive embed-responsive-16by9">
                  <iframe class="embed-responsive-item" src="https://www.youtube.com/embed/HW0thhGB9QU" frameborder="0" allowfullscreen="allowfullscreen"></iframe>
                </div>
              </div>
            </div>
            <hr class="divider-w mt-60 mb-60">
            <div class="row multi-columns-row">
              <div class="col-sm-6 col-md-4 col-lg-4">
                <div class="work-details">
                  <h5 class="work-details-title font-alt">가다실9광고ㅣEP. 02 구세계, 조세호X유병재X가다실 9</h5>
                  <p></p>
                </div>
              </div>
              <div class="col-sm-6 col-md-4 col-lg-4">
                <p>형님 어디 가십니까?! 뭐?! 애들아 형님 곱게 보내드려야 본격 백신 느와르의 시작, 조세호X유병재X가다실 9</p>
              </div>
            </div>
          </div>
        </section>
          
          
       <section class="module">
          <div class="container">
            <div class="row">
              <div class="col-sm-12">
                <div class="embed-responsive embed-responsive-16by9">
                  <iframe class="embed-responsive-item" src="https://www.youtube.com/embed/pktBsY3frck" frameborder="0" allowfullscreen="allowfullscreen"></iframe>
                </div>
              </div>
            </div>
            <hr class="divider-w mt-60 mb-60">
            <div class="row multi-columns-row">
              <div class="col-sm-6 col-md-4 col-lg-4">
                <div class="work-details">
                  <h5 class="work-details-title font-alt">가다실9광고ㅣEP. 04 비밀이 많은 형</h5>
                  <p></p>
                </div>
              </div>
              <div class="col-sm-6 col-md-4 col-lg-4">
                <p>숨겨왔던 나의~♪ 이제는 말할 때가 된 세호형의 비밀. 사실.. 나는 네 형이 아니라…</p>
              </div>
            </div>
          </div>
        </section>
          
       <section class="module">
          <div class="container">
            <div class="row">
              <div class="col-sm-12">
                <div class="embed-responsive embed-responsive-16by9">
                  <iframe class="embed-responsive-item" src="https://www.youtube.com/embed/NaqjT3JODug" frameborder="0" allowfullscreen="allowfullscreen"></iframe>
                </div>
              </div>
            </div>
            <hr class="divider-w mt-60 mb-60">
            <div class="row multi-columns-row">
              <div class="col-sm-6 col-md-4 col-lg-4">
                <div class="work-details">
                  <h5 class="work-details-title font-alt">"눈 깜빡할 새 도착하는 배달이 있다?"</h5>
                  <p></p>
                </div>
              </div>
              <div class="col-sm-6 col-md-4 col-lg-4">
                <p>* 이 영상은 배달의민족 B마트의 유료 광고를 포함하고 있습니다.</p>
                <p>* B마트는 현재 서울, 경기, 인천 일부 지역에서만 서비스 가능합니다.</p>
              </div>
            </div>
          </div>
        </section>
                

        <section class="module">
          <div class="container">
            <div class="row">
              <div class="col-sm-12">
                <div class="embed-responsive embed-responsive-16by9">
                  <iframe class="embed-responsive-item" src="https://www.youtube.com/embed/tr6NHuoSU6c" frameborder="0" allowfullscreen="allowfullscreen"></iframe>
                </div>
              </div>
            </div>
            <hr class="divider-w mt-60 mb-60">
            <div class="row multi-columns-row">
              <div class="col-sm-6 col-md-4 col-lg-4">
                <div class="work-details">
                  <h5 class="work-details-title font-alt">[Highlight Film] 파이터, 코미디언 그리고 배우</h5>
                  <p></p>
                </div>
              </div>
              <div class="col-sm-6 col-md-4 col-lg-4">
                <p>진심을 담은 한 잔의 W, 서로를 만끽하기에 충분하다.</p>
              </div>
            </div>
          </div>
        </section>
          
        <section class="module">
          <div class="container">
            <div class="row">
              <div class="col-sm-12">
                <div class="embed-responsive embed-responsive-16by9">
                  <iframe class="embed-responsive-item" src="https://www.youtube.com/embed/9BYTKiRq5fY" frameborder="0" allowfullscreen="allowfullscreen"></iframe>
                </div>
              </div>
            </div>
            <hr class="divider-w mt-60 mb-60">
            <div class="row multi-columns-row">
              <div class="col-sm-6 col-md-4 col-lg-4">
                <div class="work-details">
                  <h5 class="work-details-title font-alt">르노삼성자동차_THE NEW QM6_TVC_유병재 편</h5>
                  <p></p>
                </div>
              </div>
              <div class="col-sm-6 col-md-4 col-lg-4">
                <p>더 새로워진 디자인 더 편리해진 인테리어 업그레이드 된 THE NEW QM6 지금 디테일을 확인하세요.</p>
              </div>
            </div>
          </div>
        </section>          
          
        <section class="module">
          <div class="container">
            <div class="row">
              <div class="col-sm-12">
                <div class="embed-responsive embed-responsive-16by9">
                  <iframe class="embed-responsive-item" src="https://www.youtube.com/embed/ceCUd5djFhY" frameborder="0" allowfullscreen="allowfullscreen"></iframe>
                </div>
              </div>
            </div>
            <hr class="divider-w mt-60 mb-60">
            <div class="row multi-columns-row">
              <div class="col-sm-6 col-md-4 col-lg-4">
                <div class="work-details">
                  <h5 class="work-details-title font-alt">유병재 옥션 : 취향존중 오션월드 편</h5>
                  <p></p>
                </div>
              </div>
              <div class="col-sm-6 col-md-4 col-lg-4">
                <p>CF 광고 유병재 옥션 : 취향존중 오션월드 편 175s 2018</p>
              </div>
            </div>
          </div>
        </section>
          
        <section class="module">
          <div class="container">
            <div class="row">
              <div class="col-sm-12">
                <div class="embed-responsive embed-responsive-16by9">
                  <iframe class="embed-responsive-item" src="https://www.youtube.com/embed/yOQrndFrkd0" frameborder="0" allowfullscreen="allowfullscreen"></iframe>
                </div>
              </div>
            </div>
            <hr class="divider-w mt-60 mb-60">
            <div class="row multi-columns-row">
              <div class="col-sm-6 col-md-4 col-lg-4">
                <div class="work-details">
                  <h5 class="work-details-title font-alt">토익 때문에 세 번이나 빡친 유병재 이야기</h5>
                  <p></p>
                </div>
              </div>
              <div class="col-sm-6 col-md-4 col-lg-4">
                <p> [유병재의 토익수난기 - 완결] 산타토익으로 토익 뽀개자</p>
                
              </div>
              <div class="col-sm-6 col-md-4 col-lg-4">
                <p>"이미 90만명이 선택한 국내 최초 인공지능 토익 어플 산타토익!"</p>
              </div>
            </div>
          </div>
        </section>           
          
        <section class="module">
          <div class="container">
            <div class="row">
              <div class="col-sm-12">
                <div class="embed-responsive embed-responsive-16by9">
                  <iframe class="embed-responsive-item" src="https://www.youtube.com/embed/R6NOIjkijH4" frameborder="0" allowfullscreen="allowfullscreen"></iframe>
                </div>
              </div>
            </div>
            <hr class="divider-w mt-60 mb-60">
            <div class="row multi-columns-row">
              <div class="col-sm-6 col-md-4 col-lg-4">
                <div class="work-details">
                  <h5 class="work-details-title font-alt">[U+5G] 유병재의 전지적 5G시점</h5>
                  <p></p>
                </div>
              </div>
              <div class="col-sm-6 col-md-4 col-lg-4">
                <p>유플러스 5G의 전속모델이 된 병재와 규선! - 일상을 바꿉니다 U+5G</p>
                
              </div>
              <div class="col-sm-6 col-md-4 col-lg-4">
                <p>오직 유플러스에서만 경험할 수 있는 5G를 맛보다!!? 차원이 다른 웹툰 감상 [U+VR 웹툰] 내 맘대로 즐기는 3D입체 콘텐츠 [U+AR 나만의 입체 스타] 5G 네트워크 및 기술을 통해, 더욱 생생하고 실감나는 경험이 가능해집니다.
                    오직 유플러스 5G에서만! </p>
              </div>
            </div>
          </div>
        </section> 
          
        <section class="module">
          <div class="container">
            <div class="row">
              <div class="col-sm-12">
                <div class="embed-responsive embed-responsive-16by9">
                  <iframe class="embed-responsive-item" src="https://www.youtube.com/embed/9mfLMcG6c00" frameborder="0" allowfullscreen="allowfullscreen"></iframe>
                </div>
              </div>
            </div>
            <hr class="divider-w mt-60 mb-60">
            <div class="row multi-columns-row">
              <div class="col-sm-6 col-md-4 col-lg-4">
                <div class="work-details">
                  <h5 class="work-details-title font-alt">[메이플스토리M] 3년근 도라지 쏭 – 유병재 (feat.유규선)</h5>
                  <p></p>
                </div>
              </div>
              <div class="col-sm-6 col-md-4 col-lg-4">
                <p>슬라임 제끼고 핑크빈 보내고 3년근 도라지가 도라왔지비트주세요 </p>
              </div>
            </div>
          </div>
        </section>
          
        <section class="module">
          <div class="container">
            <div class="row">
              <div class="col-sm-12">
                <div class="embed-responsive embed-responsive-16by9">
                  <iframe class="embed-responsive-item" src="https://www.youtube.com/embed/goHpMNShc4A" frameborder="0" allowfullscreen="allowfullscreen"></iframe>
                </div>
              </div>
            </div>
            <hr class="divider-w mt-60 mb-60">
            <div class="row multi-columns-row">
              <div class="col-sm-6 col-md-4 col-lg-4">
                <div class="work-details">
                  <h5 class="work-details-title font-alt">[유병재 스케치] 끝나지 않는 편.집.지.옥</h5>
                  <p></p>
                </div>
              </div>
            </div>
          </div>
        </section>  
          
        <section class="module">
          <div class="container">
            <div class="row">
              <div class="col-sm-12">
                <div class="embed-responsive embed-responsive-16by9">
                  <iframe class="embed-responsive-item" src="https://www.youtube.com/embed/6Y5BvlXlAOM" frameborder="0" allowfullscreen="allowfullscreen"></iframe>
                </div>
              </div>
            </div>
            <hr class="divider-w mt-60 mb-60">
            <div class="row multi-columns-row">
              <div class="col-sm-6 col-md-4 col-lg-4">
                <div class="work-details">
                  <h5 class="work-details-title font-alt">유병재 유규선 구글 홈캉스 가다!!!</h5>
                  <p></p>
                </div>
              </div>
            </div>
          </div>
        </section>
        
        <section class="module">
          <div class="container">
            <div class="row">
              <div class="col-sm-12">
                <div class="embed-responsive embed-responsive-16by9">
                  <iframe class="embed-responsive-item" src="https://www.youtube.com/embed/gOu6AHUMzOo" frameborder="0" allowfullscreen="allowfullscreen"></iframe>
                </div>
              </div>
            </div>
            <hr class="divider-w mt-60 mb-60">
            <div class="row multi-columns-row">
              <div class="col-sm-6 col-md-4 col-lg-4">
                <div class="work-details">
                  <h5 class="work-details-title font-alt">toocoolforschool</h5>
                  <p></p>
                </div>
              </div>
              <div class="col-sm-6 col-md-4 col-lg-4">
                <p>미네랄 핑크 솔트 딥 클렌징 폼 - 소금으로 확실이 헹구자 - </p>
                
              </div>
              <div class="col-sm-6 col-md-4 col-lg-4">
                <p>1. 35% 솔트로 미세먼지까지 딥클렌징 <br>2. 약산성 pH의 마일드한 핑크폼 <br>3. 청청 핑크 솔트로 피부보호막 형성</p>
              </div>
            </div>
          </div>
        </section>  
        
        <hr class="divider-w">
        <hr class="divider-d">
        <footer class="footer bg-dark">
          <div class="container">
            <div class="row">
              <div class="col-sm-6">
                <p class="copyright font-alt">&copy; 2019&nbsp;<a href="index.html">seongwon</a>, All Rights Reserved</p>
              </div>
              <div class="col-sm-6">
                <div class="footer-social-links"><a href="https://www.facebook.com/dbqudwo"><i class="fa fa-facebook"></i></a><a href="https://twitter.com/hashtag/%EC%9C%A0%EB%B3%91%EC%9E%AC"><i class="fa fa-twitter"></i></a>
                </div>
              </div>
            </div>
          </div>
        </footer>
      </div>
      <div class="scroll-up"><a href="#totop"><i class="fa fa-angle-double-up"></i></a></div>
    </main>
    <!--  
    JavaScripts
    =============================================
    -->
    <script src="assets/lib/jquery/dist/jquery.js"></script>
    <script src="assets/lib/bootstrap/dist/js/bootstrap.min.js"></script>
    <script src="assets/lib/wow/dist/wow.js"></script>
    <script src="assets/lib/jquery.mb.ytplayer/dist/jquery.mb.YTPlayer.js"></script>
    <script src="assets/lib/isotope/dist/isotope.pkgd.js"></script>
    <script src="assets/lib/imagesloaded/imagesloaded.pkgd.js"></script>
    <script src="assets/lib/flexslider/jquery.flexslider.js"></script>
    <script src="assets/lib/owl.carousel/dist/owl.carousel.min.js"></script>
    <script src="assets/lib/smoothscroll.js"></script>
    <script src="assets/lib/magnific-popup/dist/jquery.magnific-popup.js"></script>
    <script src="assets/lib/simple-text-rotator/jquery.simple-text-rotator.min.js"></script>
    <script src="assets/js/plugins.js"></script>
    <script src="assets/js/main.js"></script>
  </body>
</html>